repo_url: "https://fdroid.billance.maslo.dev/repo"
repo_name: "Billance F-Droid Repository"
repo_description: "Official F-Droid repository for Billance"
archive_older: 0
keystore: "keystore.p12"
repo_keyalias: "repokey"
keystorepass: "fdroid123"
keypass: "fdroid123"
keydname: "CN=Billance, OU=F-Droid"
make_current_version_link: true
